root/Mixxi/trunk/t/03podcoverage.t

Revision 2067 (checked in by miyagawa, 14 years ago)

import Mixxi tinyurl

Line 
1 use strict;
2 use warnings;
3 use Test::More;
4
5 eval "use Test::Pod::Coverage 1.04";
6 plan skip_all => 'Test::Pod::Coverage 1.04 required' if $@;
7 plan skip_all => 'set TEST_POD to enable this test' unless $ENV{TEST_POD};
8
9 all_pod_coverage_ok();
Note: See TracBrowser for help on using the browser.